cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Eclipse, Tomcat, and Java 1.6 (64 BIT) on Win7 64 bit systems - how do we best configure the Dynatrace Agent?

jgillotti
Guide

We have a development group using Eclipse, Tomcat, and Java 1.6 (64 BIT) on Win7 64 bit systems but can get the Dynatrace Agent to load?

1 REPLY 1

andreas_grabner
Dynatrace Leader
Dynatrace Leader

the answer is YES. The dynatrace agents are available for both 32 and 64bit applications. If you launch your application from within eclipse you have to specify the -agentpath in your launch command line options. Make sure you use the path to the 64bit library of your agent in the -agentpath option.

I have a video tutorial where I show how to launch an app from Eclipse - maybe thats also helpful for you: https://www.youtube.com/watch?v=unrey8wfq-M&index=14&list=PLqt2rd0eew1bmDn54E2_M2uvbhm_WxY_6